package com.zjrs.zwnw.jbxxgl.dto;

import jakarta.validation.constraints.NotBlank;

public class JbxxglCommonDTO {
    private String id;//主键
    @NotBlank(message = "缺少标志参数")
    private String flag;//标志

    public String getFlag() {
        return flag;
    }

    public void setFlag(String flag) {
        this.flag = flag;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
